"MLS_Error_NameNULL" = "O nome não pode estar vazio.";
"MLS_Error_NameLength" = "O nome da categoria não pode exceder 40 carateres";
"MLS_Error_NameDup" = "O nome da categoria já existe, por favor insira outro nome.";
"MLS_GroupMenu_SendEmail" = "Enviar e-mail";
"MLS_GroupMenu_Rename" = "Renomear categoria";
"MLS_GroupMenu_Remove" = "Excluir grupo";
"MLS_GroupMenu_RevertOrder" = "Repor ordenação de origem";
"MLS_RemoveGroupQuery" = "Deseja realmente eliminar?";
"MLS_RemoveGroupNotice" = "Depois de apagar, todos os contactos na categoria serão movidos para Outros Contactos.";
"MLS_EnterGroupName" = "Por favor, insira o nome do grupo";
